* {
	margin:0 auto;
	padding:0;
}
/* @font-face {
	font-family:Calibri;
	font-weight:300;
	src:url(../fonts/calibri-light.ttf);
}
@font-face {
	font-family:Calibri;
	src:url(../fonts/calibri.ttf);
}
@font-face {
	font-family:Calibri;
	font-weight:700;
	src:url(../fonts/calibri-bold.ttf);
} */

html {
	min-height:100%;
	overflow-x:hidden;
}
body {
	font-family: 'Open Sans', sans-serif;
	background:#fff;
	height: 100%;
	color:#000;
	font-size: 16px;
}
a:hover {
	text-decoration: none;
}
ul {
	margin-bottom: 0;
}
h1 {
	width: 100%;
	float: left;
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	margin: 0 0 60px;
	color: #002347;
}
h5 {
	width: 100%;
	float: left;
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 30px;
	color: #002347;
}
section {
	width: 100%;
	float: left;
	margin:70px 0;
}
section:first-child {
	margin-top: 0;
}
section:last-child {
	margin-bottom: 0;
}
.acc-bg {
	width: 100%;
	float: left;
	margin: 0 0 30px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.1);
}

.acc-trigger {
	width: 100%;
	float: left;
	font-size: 22px;
	color: #002347;
	padding: 22px 20px;
	border-bottom: 1px solid rgb(231, 231, 231);
}
.acc-trigger i {
	font-size: 16px;
	color: #f7ac06;
	float: left;
	width: 20px;
	margin: 0 15px 0 0;
	text-align: center;
	cursor: pointer;
	transform: rotate(90deg);
	transition: all 0.3s ease-in;
}
.acc-trigger span {
	float: left;
	line-height: 17px;
	cursor: pointer;
}
.acc-trigger.collapsed i {
	transform: rotate(0deg);
}
.acc-detail {
	width: 100%;
	float: left;
	padding: 40px 30px 40px 55px;
}
.list-view {
	width: 100%;
	float: left;
	padding: 40px 0;
}
.acc-detail ul, .list-view ul {
    width: 100%;
    float: left;
    display: block;
}

.acc-detail ul li, .list-view ul li {
    width: 100%;
    float: left;
    list-style: none;
    padding: 0 0 15px 30px;
    position: relative;
}
.list-view ul li {
	padding-bottom: 30px;
	list-style: none;
}
.list-view ul li ul {
	margin: 30px 0 0;
}

.acc-detail ul li i, .list-view ul li i {
    position: absolute;
    top: 6px;
    left: 0;
    font-size: 13px;
    color: #f7ac06;
}
.main-section {
	width: 100%;
	float: left;
	margin: 15px 0;
}
.slick-dots {
	width: 100%;
	float: left;
	text-align: center;
}
.slick-dots li {
	list-style: none;
	display: inline-block;

}
.slick-dots li button:focus {
	outline: none;
}
.slick-dots li.slick-active button {
	background: #f7ac06;
}
.slick-dots li button {
	color: transparent;
	background: #002347;
	border: 0;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	border-radius: 10px;
	cursor: pointer;
}
.slick-next, .slick-prev {
	opacity: 0;
}
header {
	width:100%;
	float:left;
	background:#fff;
}
.header-top {
	width: 100%;
	float: left;
	padding: 10px 0 15px;
	border-bottom: 1px solid #ccc;
}
.logo {
	width: 149px;
    float: left;
}
.logo img {
	width:100%;
}
.header-top-right {
	float: right;
	margin: 5px 0 0;
}

.header-top-right .header-section {
	float: left;
	color: #6f6b73;
	margin: 0 50px 0 0;
	font-size: 13px;
}
.header-top-right .header-section:last-child {
	margin-right: 0;
}
.header-top-right .header-section a {
	color: #6f6b73;
}
.header-top-right .header-section i {
	margin-right: 8px;
}
.header-top-right .header-section ul {
	float: left;
}
.header-top-right .header-section ul li {
	float: left;
	list-style: none;
	margin: 0 20px 0 0;
}
.header-top-right .header-section ul li:last-child {
	margin-right: 0px;
}
.header-top-right .header-section ul li a {
	font-size: 16px;
}
.header-top-right .header-section ul li a:hover {
	text-decoration: none;
}
.header-bottom {
	width: 100%;
	float: left;
	z-index: 10;
}
.header-search {
	float: right;
	font-size: 15px;
	color: #6f6b73;
	margin: 22px 0 0;
	cursor: pointer;
}
.mobilemenuico {
	display:none;
}
.menu {
	float:left;
    /*padding: 20px 0;*/
	margin: 0;
}
.menu li {
	display:inline-block;
	list-style:none;
	padding: 0px 15px;
	position: relative;
}
.menu > li {
	padding: 20px 15px;
}
.menu li:last-child {
	padding-right:0;
}
.menu li a {
	color:#000;
	cursor:pointer;
	text-transform: uppercase;
	padding: 7px 0;
	font-size: 14px;
	font-weight: 600;
	color: #002347;
	transition: all 0.3s ease-in;
	border-bottom: 2px solid transparent;
}
.menu li:first-child {
	padding-left: 0;
}
.menu > li > a {
	color:#000;
}
.menu > li > span {
	display:none;
}
.menu > li > a:hover, .menu > li > a.active {
	text-decoration: none;
	color: #f7ac06;
    border-bottom: 2px solid #f7ac06;
}
.menu li a > i {
    margin-left: 10px;
}
.menu .submenu1 {
	display:none;
	position:absolute;
	top:52px;
	right:0;
	width: 180px;
	background:#fff;
	box-shadow: 0px 0px 3px #ccc;
	z-index: 11;
}
.menu li:hover a + .submenu1 {
	display:inline-block;
}
.menu .submenu1 > div > ul {
	position:relative;
}
.menu .submenu1 > div > ul li {
	padding: 0;
}
.menu .submenu1 > div > ul li a {
    padding: 10px 0;
    display: inline-block;
	width: 160px;
	transition: all 0.3s ease-in;
}
.menu .submenu1 > div > ul li a:hover {
	color: #f7ac06;
	text-decoration: none;
}

.submenu1 > div > ul li ul {
	display:none;
	position: absolute;
    right: 0;
    background: #fff;
    top: 46px;
	width: 100%;
}
.menu .submenu1 > div > ul li:hover a + ul {
	display:flex;
}
/*.submenu1 > div > ul li > a:hover ul {
	display:block;
}
.submenu1 > div > ul li a.active + ul {
	display:flex;
}*/
.submenu1 > div > ul li ul li:last-child {
	padding:0 15px;
}
.menu .submenu1 > div > ul li ul a {
	color:#000;
	padding:10px 13px;
	text-align: center;
}
.menu .submenu1 > div > ul li ul a:hover {
	border-bottom-color:transparent;
}
.menu .submenu1 > div > ul li ul a i {
	display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
    margin: 0 auto 10px;
	transition: all 0.3s ease-in;
}
.menu .submenu1 > div > ul li ul a i {
	box-shadow: 0px 1px 5px #fff;
}
.menu .submenu1 > div > ul li ul a:hover i {
	box-shadow: 0px 1px 5px #777;
}
.menu .submenu1 > div > ul > li > span {
	display:none;
}

footer {
	width: 100%;
	float: left;
	background: #000f1f;
	padding: 70px 0 0;
}
footer .footer-content {
	width: 100%;
	float: left;
	color: #fff;
}
.footer-sections {
	width: 33.33%;
	float: left;
	padding-right: 55px;
}
.footer-sections.footer-section-contact {
	padding-right: 20px;
}
.footer-contact {
	width: 100%;
	float: left;
}
.footer-contact ul {
	width: 100%;
float: left;
}
.footer-head {
	width: 100%;
	float: left;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 0 0 32px;
}
.footer-head span {
	color: #f7ac06;
	border-bottom: 1px solid #f7ac06;
}
.footer-body {
	width: 100%;
	float: left;
}

.footer-about {
	width: 100%;
	float: left;
	font-size: 13px;
	line-height: 25px;
}
.footer-about a {
	color: #f7ac06;
}

.footer-social {
	width: 100%;
	float: left;
	margin-top: 22px;
}

.footer-social li {
	float: left;
	list-style: none;
	margin: 0 28px 0 0;
}
.footer-social li:last-child {
	margin-right: 0;
}

.footer-social li a {
	color: #bebebe;
	font-size: 20px;
	transition: all 0.3s ease-in;
}
.footer-social li a:hover {
	color: #f7ac06;
}

.footer-links {
	width: 100%;
	float: left;
}
.footer-links ul {
	width: 100%;
	float: left;
}
.footer-links ul li {
	font-size: 13px;
	font-weight: 500;
	position: relative;
	padding-left: 17px;
	list-style: none;
	float: left;
	width: 50%;
	margin: 0 0 18px;
}
.footer-links ul li::before {
	content: '';
	position: absolute;
	top:9px;
	left: 0;
	width: 7px;
	height: 1px;
	background: #f7ac06;
}
.footer-links ul li a {
	color: #fff;
}
.footer-contact {
	width: 100%;
	float: left;
}
.footer-contact ul {
	width: 100%;
	float: left;
}
.footer-contact ul li {
	width: 100%;
	float: left;
	list-style: none;
	position: relative;
	padding: 0 0 0 30px;
	margin: 0 0 15px;
}
.footer-contact ul li:after {
	margin-bottom: 0;
}
.footer-contact ul li i {
	font-size: 14px;
	color: #f7ac06;
	width: 16px;
	text-align: center;
	position: absolute;
	top:6px;
	left: 0;
}
.footer-contact ul li span, .footer-contact ul li a {
	color: #fff;
	font-weight: 500;
	font-size: 13px;
}

footer .footer-copy {
	width: 100%;
	float: left;
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	text-align: center;
	padding: 28px 0 25px;
	margin: 45px 0 0;
	border-top: 1px solid #0d243c;
}

/* Banner start*/
.banner {
	width: 100%;
	height: 360px;
	padding: 154px 0 0;
	float: left;
	text-align: center;
	color: #f7ac06;
	font-size: 40px;
	text-transform: uppercase;
	background: url(../images/banner.jpg) no-repeat center;
	background-size: cover;
}
/* Banner end*/
@media (min-width: 1200px) {
.container {
    max-width: 1200px;
}
}
@media (min-width:768px) {
.submenu1 > div > ul li ul {
	width:500px;
}
.submenu1 > div > ul li ul li {
	width:50%;
	text-align: center;
}
}
@media (max-width:1200px) {
	.container {
		width: 100%;
		max-width: 100%;
		padding:0 30px;
	}
}
@media (max-width:992px) {
	.header-top-right .header-section {
		margin-right: 25px;
	}
	.header-top-right .header-section ul li {
		margin: 0 15px 0 0;
	}
	.menu > li {
		padding: 15px 5px;
	}
	.menu li a {
		font-size: 13px;
	}
	.home-banner-section .web-sections a .web-section-text {
		font-size: 16px;
	}
	.header-search {
		margin: 16px 0 0;
	}
	.footer-sections {
		padding-right: 40px;
	}
	.footer-sections.footer-section-contact {
		padding-right: 0px;
	}
}
@media (max-width:767px) {
	.container {
		padding: 0 20px;
	}
.logo {
    width: 80px;
    padding-top: 6px;
}
.mobilemenuico {
	display: block;
    float: left;
    color: #000;
    font-size: 23px;
    padding: 10px 15px 10px 0px;
    margin-right: -15px;
}
.menu {
	display:none;
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
	padding-top: 7px;
	z-index: 100;
    background: #000f1f;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.menu > li {
	padding: 0 15px;
    width: 100%;
	position:relative;
}
.menu > li > a {
    color: #fff !important;
	float: left;
	width: 100%;
}
.menu li:first-child {
	padding-left: 15px;
}
.menu li a:hover, .menu li a.active {
	border-bottom: none;
	color:#f7ac06 !important;
}
.menu > li > a > i, .menu .submenu1 > div > ul li a i {
	display:none;
}
.menu > li > span {
	display: block;
    position: absolute;
    top: 0;
    right: 16px;
    padding: 8px 13px;
    color: #fff;
    background: rgba(255,255,255,0.3);
}
.menu .submenu1 {
	position: initial;
	width: 100%;
	background: none;
	box-shadow: none;
}
.menu li:hover a + .submenu1 {
	display:none;
}
.menu .submenu1 ul > li {
	width: 100%;
    padding: 0 15px;
    font-size: 15px;
	position:relative;
}
.menu .submenu1 > div > ul:before {
    content: "";
    width: 1px;
    position: absolute;
    top: 16px;
    left: 0;
    bottom: 14px;
    background: #fff;
}
.menu .submenu1 > div > ul > li:before {
	content: "";
    width: 7px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 16px;
    left: 0;
}
.menu .submenu1 > div > ul li a, .menu .submenu1 .consultingbg li a {
    padding: 5px 0 5px 20px;
	width: 100%;
	color: #fff;
}
.menu .submenu1 ul > li > span {
	display: block;
    position: absolute;
    top: 0;
    right: -14px;
    padding: 8px 13px;
    color: #fff;
    background: rgba(255,255,255,0.6);
}
.submenu1 > div > ul li ul {
	position: initial;
    background: none;
}
.menu .submenu1 > div > ul li:hover a + ul {
	display:none;
}
.menu .submenu1 > div > ul li ul a {
	color: #fff;
    text-align: left;
    padding: 10px 0;
}
.menu .submenu1 > div > ul li ul a i {
	display:none;
}
.menu .submenu1 > div > ul > li > span {
	display:block;
}

.footer-sections {
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
}
.footer-sections.footer-section-contact {
	margin-bottom: 0;
}

.header-top-right .header-section ul {
	position: absolute;
	top: 80px;
    right: 20px;
}
.header-top-right .header-section.mail-mob-view {
	position: absolute;
	top: 14px;
    right: -5px;
}
.header-top-right .header-section.mob-mob-view {
	position: absolute;
	top: 34px;
    right: -5px;
}
.header-top-right .header-section.mail-mob-view i , .header-top-right .header-section.mob-mob-view i {
	display: none;
}
.header-search {
	float: left;
    margin: 12px 0 0 20px;
    font-size: 19px;
	color: #000;
}
.banner {
    height: auto;
    padding: 50px 0;
    font-size: 30px;
}
section {
	margin:30px 0;
}
.main-section {
	margin:30px 0;
}
.main-section p:last-child {
	margin-bottom: 0;
}
h1 {
    font-size: 25px;
    margin: 0 0 30px;
}
}